ALERTA: nueva vulnerabilidad crítica descubierta en Adobe Acrobat y Adobe Reader

Atención todos los usuarios de Adobe Acrobat y Adobe Reader, una vulnerabilidad crítica ha sido descubierta en la última versión de Adobe Acrobat y Adobe Reader, la cual podría permitir a atacantes ejecutar código arbitrario en el sistema de un usuario al abrir un archivo especialmente escrito de Adobe PDF.
Aunque la versión de Acrobat y Reader 9.1.3 para Windows son los objetivos de este ataque, Adobe lanzará actualizaciones para Windows, Mac, UNIX el 13 de octubre.
La vulnerabilidad que ya está siendo explotada, permite que el código malicioso se instale en el ordenador con solo abrir un archivo PDF, el cual como mencionamos esta especialmente diseñado para tomar ventaja de este agujero de seguridad.
En otras palabras, si eres un usuario de Windows y abres un archivo PDF con el exploit, se ejecutará código malicioso en tu PC, y hasta podría dejar tu sistema vulnerable a otra cantidad incierta de exploits

Fuente